# TerminalLocation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Address** | **string** | Address of the terminal to which the location information applies (e.g., &#x27;sip&#x27; URI, &#x27;tel&#x27; URI, &#x27;acr&#x27; URI). | [default to null]
**CurrentLocation** | [***LocationInfo**](LocationInfo.md) |  | [optional] [default to null]
**ErrorInformation** | [***ServiceError**](ServiceError.md) |  | [optional] [default to null]
**LocationRetrievalStatus** | [***RetrievalStatus**](RetrievalStatus.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

